CREATE TABLE `rl_adherents` (
  `code` mediumint(9) NOT NULL auto_increment,
  `nom` tinytext NOT NULL,
  `passe` tinytext NOT NULL,
  `email` mediumtext NOT NULL,
  `visites` mediumint(9) NOT NULL default '0',
  `enseignant` mediumint(9) NOT NULL,
  `admin` varchar(1) NOT NULL default '0',
  `classe` varchar(1) NOT NULL default '0',
  `redacteur` varchar(1) NOT NULL default '0',
  PRIMARY KEY  (`code`)
) ;
INSERT INTO rl_adherents (nom,passe,email,admin,redacteur,enseignant) 
   VALUES ("admin","admin","","1","1","0") ;
CREATE TABLE `rl_categories` (
  `code` mediumint(9) NOT NULL auto_increment,
  `titre` mediumtext NOT NULL,
  `contenu` mediumtext NOT NULL,
  `icone` tinytext NOT NULL,
  `enseignant` varchar(1) NOT NULL default '0',
  `admin` varchar(1) NOT NULL default '0',
  `forum` mediumint(9) NOT NULL,
  PRIMARY KEY  (`code`)
) ;
CREATE TABLE `rl_forums` (
  `code` mediumint(9) NOT NULL auto_increment,
  `titre` mediumtext NOT NULL,
  `contenu` mediumtext NOT NULL,
  `admins` mediumtext NOT NULL,
  `inscrits` mediumtext NOT NULL,
  `categories` mediumtext NOT NULL,
  `icone` tinytext NOT NULL,
  PRIMARY KEY  (`code`)
) ;
CREATE TABLE `rl_general` (
  `code` mediumint(9) NOT NULL auto_increment,
  `titre_site` tinytext NOT NULL,
  `url_site` tinytext NOT NULL,
  `email_site` tinytext NOT NULL,
  PRIMARY KEY  (`code`)
) ;
CREATE TABLE `rl_messages` (
  `code` mediumint(9) NOT NULL auto_increment,
  `titre` mediumtext NOT NULL,
  `auteur` mediumtext NOT NULL,
  `contenu` mediumtext NOT NULL,
  `doc` tinytext NOT NULL,
  `publier` varchar(1) NOT NULL default '0',
  `categorie` mediumint(9) NOT NULL,
  `forum` mediumint(9) NOT NULL,
  `date` date NOT NULL,
  `parent` mediumint(9) NOT NULL,
  PRIMARY KEY  (`code`)
) ;